StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Firmware to work with AS2000

Ayman Altounji
Valued Contributor

Firmware to work with AS2000

Arcserve 2000 claims to require firmware 0514 to run with this tape library but I can't find anywhere on the Compaq website this version. Can anyone help, the library has 2 drives installed and is running on a PL8500 with Win2k.
1 REPLY
Ayman Altounji
Valued Contributor

Re: Firmware to work with AS2000

You need to download TSMC (Tape Storage Management Console ) from Compaq's web site & upload the correct version to the Library. If not you should have a floppy disk supplied with the TL891 and a serial cable. connect the cable to your workstation & flash the library with the software on the disk. if the correct version is not available send me an e-mail & I will send you the correct image.